Subject: FW: ENA Upstream Company, LLC Attorney Forms
From: [email-masked]
To: [email-masked]
Date: Mon, 10 Sep 2001 08:10:51 -0700 (PDT)

Hi..looks like you rec'd these before, but I'm re sending anyway...

 -----Original Message-----
From: 	Flynn, Shawna  
Sent:	Friday, June 15, 2001 3:36 PM
To:	Grass, John; Thorne, Judy; Nemec, Gerald; Hodge, Jeffrey T.; Van Hooser, Steve
Cc:	Zivley, Jill T.; Bryan, Gary; Martinez, Jennifer; Ferries, Nelson; Roberts, Linda
Subject:	ENA Upstream Company, LLC Attorney Forms

Attached are the following forms for ENA Upstream Company, LLC to use for wellhead purchases. They can be found in my directory-s.flynn under ENA UPSTREAM FORMS. I can be reached on my cell phone for the next few weeks (713)306-2926 or leave a message in my voice mail at Enron ext.34891. It really has been a pleasure working with all of you and I wish you all the best. Take care-Shawna